/* STANDARD COMPLETE CSS FOR JOOMLA 1.0.X and MAMBO 4.5.X TEMPLATES */
/* By Dinh Viet Hung (C) http://www.joomlart.com: Free templates and Professional Templates Club */
 
 
/* DEFAULT SETTINGS */ 
/* Below are  default settings are used when no other style has been defined.*/
f


td.MAIN, tr.MAIN {
	background-color: #FFFFFF;
}

a {
	color: #b05223;
	text-decoration: none;
} /* general links style*/

a:hover {
	text-decoration: underline;
}

a img {
	opacity: 0.70;
filter: alpha(opacity=70);				
 border: 1px solid #ffffff;
	}

a:hover img {
opacity: .99;
filter: alpha(opacity=100);			
	}

.leftcolmain
{
clear: both;
padding-top: 10px;
width: 290px;
float: left;
display: inline;
}

.leftcolmain img
{
margin: 0;
padding: 0;
max-width: 260px;
width: expression(this.width > 260 ? 260: true);
max-height: 260px;
height: expression(this.width > 260 ? 260: true);
border: 10px solid #3a4246;
}

.leftcolmain a img 
{
margin: 0;
padding: 0;
max-width: 260px;
width: expression(this.width > 260 ? 260: true);
max-height: 260px;
height: expression(this.width > 260 ? 260: true);
border: 1px solid #3a4246;

}

.menurightnoimg a
{
	color: #3a4246;
}

.rightcolmain
{
padding-top: 10px;
width: 290px;
float: right;
display: inline;
text-align: left;
}
	
p {
} /*formatting all <div> (division) items.  This is a catch-all that only applies when no other 
style has been defined.*/

td {
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;	
	letter-spacing: 0px;
		background-repeat: no-repeat;
} /*formatting all 
<td> items. This default setting is used when no other style has been defined.*/

tr {
} /*formatting all 
<tr> items.  This default setting is used when no other style has been defined.*/

ul {} /*formatting all UL (unordeblack list) items. This default setting is used when no other style
has been defined.*/

hr {} /* horizontal line in your template*/
hr.separator {
}



.article_seperator {
height: 60px;
display:block;


}
 
/* FORMS SETTINGS */ 


select {
	background-color: #9DB3B3;
	color: #ffffff;
	width: 150px;
margin-top: 5px;
}

select:hover {
	background-color: #ffffff;
	color: #b05223;		
}

.search {

} /*formatting the <div> which holds search items: inputbox, search button...*/
 
 
/* NAVIGATION/MENU SETTINGS */


table.moduletablenewsflash {
width: 575px;
}


img.mainlevelright  {
	width: 40px;
	height: 40px;
	margin: 0 3px 0 0;
	float: left;
 border: 1px solid #3a4246;	
}

img.catalogtwo  {
 border: 1px solid #3a4246;	
	width: 30px;
	height: 30px;

	margin: 0 3px 0 0;
	float: left;
}
  
a.mainlevelright  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
margin-top: 3px;

height: 43px;
display: block;
color: #3a4246;
}

a.catalogtwo  {
font-size: 12px;
display: block;
height: 34px;
}

a.mainlevelrightnoimg, a.latestnewsrightcol {
color: #3a4246;
font-size: 12px;
display: block;
}

.latestnewsrightcol li, li.latestnewsrightcol, .mainlevelrightnoimg {
list-style-type: none;

}

a.mainlevelright:hover {
	background-color: white;
	} 
	
a:hover img.mainlevelright {
 border: 1px solid #3a4246;
	} 	

ul {
margin-left: 20px;
padding: 0px;
}



.active_menu {
} /* this styling is for the menu item when it is active, even in main/sub position*/
 
ul#mainlevel-nav {}
ul#mainlevel-nav li{}
#mainlevel-nav a:link {}
#mainlevel-nav a:visited{}
#mainlevel-nav a:hover {}
 
a.sublevel{} /* this styling is for menu items that HAS A PARENT */
a.sublevel:link {}
a.sublevel:visited {}
a.sublevel:hover {}

 
a.readon:link {

} /*Style for the "Read More" link that is displayed for large content items*/
a.readon:hover {}
a.readon:visited {}
 
.back_button {} /*Style for the "BACK" button*/

 
.latestnews ul {} /*Style for latest news list - by default, latest news is user1 module*/
.latestnews li {}
 
.mostread ul{} /*Style for most popular list - by default, most popular is user2 module*/
.mostread li{}
 
/* CONTENT PAGE SETTINGS */
a.category:link {}
a.category:hover {}
a.category:visited {}
 
.blogsection {} /* Formatting the links in Blog section */
.blog_more {
}

.blog_more strong {
font-weight: normal;
	font-size: 14px;
	letter-spacing: -1px;
font-weight: bold;

}

 /*The "More" text in blog section*/
a.blogsection:link {} /* set the link format */
a.blogsection:visited {} /* same as above, but to set the visited link format */
a.blogsection:hover {} /* same as above, but for links with mouse pointer over it */
 
.componentheading, .contentheading {
			 font-size: 40px;
text-transform: uppercase;			 
	color: #3a4246;
  letter-spacing: -3px;
  line-height: 0.8;
font-weight: bold;		
text-align: left;
 }/* Title of the component being used to display the content.*/
 /* Title of the content, article, etc. being displayed.*/



.contentpane {
} /* Table that holds all non-article information (components, 
category lists, contact forms, etc).*/

td.contentheading {

} /* Table that holds the actual text for an article.*/

TABLE.contentpaneopen {

}

.contentpaneopen {
width: 100%;

	color: #3a4246;
	font-size: 12px;	
 line-height: 18px;
	text-align: justify;
	letter-spacing: 0px;		
} /* Table that holds the actual text for an article.*/

.contentpaneopen img {
opacity: .99;
filter: alpha(opacity=100);			
}

.ccontentpagetitle {
	display: block;
	font-size: 19px;
	  letter-spacing:-1px;	
  padding-top: 30px;

} /*Title of articles*/

.contentpagetitle:hover {
	}
 
.contentdescription {} /* Formating the "DESCRIPTION" of sections, categories 
(News/Weblinks/Latest news...) */
table.contenttoc {} /* Formating the table of the Tables of Contents for multiple 
pages content or article */
table.contenttoc td {} /* same as above, used to format the td and able cells */
table.contenttoc th {} /* same as above, used to format the th of "Tables of 
Content" ( normally Article Index)*/
table.contenttoc td.toclink {} /* same as above, used to format toc link texts*/
a.toclink:link {} /* same as above, used to format toc link text status*/
a.toclink:visited {} 
a.toclink:hover {} 
 
 
/* JOOMLA - MAMBO SECTIONS LISTINGS */
.sectiontableheader {} /* This is for styling the section table headers on a 
SECTION's page. Example: table header of "Date", "Item Title", "Author" and "Hits"? */
.sectiontableentry1 {} 
.sectiontableentry2 {}
 
 
/* JOOMLA - MAMBO MODULES FORMATTING */
table.moduletable {
height: 100%;

} /* Formatting the module table */

.moduletablerightcol {
	border-top: 3px solid white;
width: 100%;
padding-top: 10px;
padding-bottom: 10px;
}

table.moduletablerightcol th {
  	text-align: left;
	display: block;
padding-bottom: 5px;
	font-size: 18px;
		font-weight: bold;
	  letter-spacing:-1px;	
	padding-left: 15px;
	padding-top: 10px;

 }

/* PHORUM */

.forum-subject {
	display: block;
	background-color: #FFFFFF;
}

.forum-subject-title {
	text-transform: uppercase;
}

.forum-message {
		padding: 0px 5px 5px 15px;
		}

.forum-optionblock {
	background-color: #FFFFFF;
	text-align: right;
	padding: 3px 3px 3px 3px;
}

.forum-block {
		background-color: #FFFFFF;
  border-bottom: 1px dotted  #4d4d4d;
		padding: 10px 5px 5px 15px;
}

.forum-altercol {
    background-color: #FFFFFF;
}

.bbcode {
    background-color: #FFFFFF;
     font-style: italic;
     border-width: 1px;
    border-style: dotted;
    }
    

/* MISCELLANEOUS */

 
/* Dates , Authors*/

.modifydate {} /* Formating "Last updated on" text at the end of articles/contents */

fieldset {
border: 0px;
margin-bottom: 10px;
}

.small {
	font-size: 11px;	
  color: #3a4246;	
line-height: 10px;	
} /* Formating "Written by:...." text */
.smalldark {}/*Found in poll result page, for " Number of Voters".. text */
 
/* Polls */
.poll {} /* format the td of poll table */
.pollstableborder {} /* set the border properties of the polls voting table */
 
 
/* Weblinks */
.weblinks{} /* well.. to format the link's titles under the "Weblinks" 
  section on the frontend */
a.weblinks:hover {} /* same as above, but for link with mouseover */
 
/* Newsfeeds */
.newsfeedheading {} /* The newsfeed title. NOTE: This will not affect the newsfeed's
news title! */
.newsfeeddate {} /* yeah.. the date on the newsfeed */
.fase4rdf {} /* this is the body text of the newsfeed */
 
/* Search page */
table.searchintro {} /* This is for formatting the box with "Search Keyword: test
returned 4 matches" box that appears after you have enteblack a search value.
It appears on the mainbody with the search results */
 
 
/* JOOMLA - MAMBO TABBED FRONTEND ADMIN INTERFACE */
/* The CSS below efines how the frontend admin interface when logged in */
 
.ontab {}/* For styling of the "Tab" buttons when editing contents through the 
frontend as admin. 
This .ontab is the styling for the tab when it is active or after its "clicked" */
.offtab {} /* Same as above, used for styling of the "Tab" buttons when editing 
contents through the frontend. 
This the styling for the tab when it is NOT active or when it is NOT "clicked" */
.tabpadding {} /* this style is used set the size of the tab in the above */ 
.tabheading {} /* Not too sure what this is used for. Couldn't find anything 
related to it yet at the moment */
.pagetext {} /* this style is used to style the content of the editing form contents (where HTMLArea sits and all its forms + contents) in the frontend Administration interface */